## bison-mode 0.3

=== debian/changelog ===
bison-mode (0.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:42:33 +0900

bison-mode (0.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:12:34 +0900

bison-mode (0.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Oct 2023 21:44:08 +0100

bison-mode (0.3-1) unstable; urgency=medium

  * Initial release.  Closes: #1053906.

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 16 Oct 2023 11:06:39 -0700
