=== debian/control ===
Source: bison-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.6.2
Homepage: https://github.com/Wilfred/bison-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/bison-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/bison-mode.git
Rules-Requires-Root: no

Package: elpa-bison-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Emacs major mode for editing lex, yacc, and bison grammars
 This package provides a GNU Emacs major mode for editing lex, yacc files, as
 well as their extension formats like flex, bison, and jison.  It provides
 flex-mode, bison-mode, and jison-mode to add syntax highlighting and electric
 indentation when editing the corresponding types of files.
