=== debian/watch ===
version=4
opts="mode=git"
  https://github.com/Wilfred/bison-mode/tags \
  (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
